table.maintable {
    background: transparent;
    margin-top: 15px;
    border-collapse: inherit;
    text-align: left;
    width: 100%;
    font-size: 23px;
    font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-bottom: 15px;
}

@media (max-width: 576px){
table.maintable{
    font-size: 13px;
}
    .titleTableHome2{
        font-size: 14px;
    }
    .titleTableHome{
        font-size: 16px;
    }

}

@media (min-width: 576px) and (max-width:768px){
    table.maintable{
        font-size: 16px;
    }

}
table {
    overflow-x: auto;
    display: block;
    border-collapse: collapse;
    border-spacing: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}


table.maintable th {
    color: #000;
    padding: 10px;
    border-bottom: 1px solid #000;
    vertical-align: bottom;
}


.vehicle-category-img{
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    width: 30px;
    height: 30px;
    display: block;
    margin: auto;
}

a{
    color: #dd6000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

table.maintable td {
    color: #000;
    padding: 10px 10px 5px 10px;
}

.one{
    display: flex;
    width: 100%;
    max-width: 1500px;
}
.maintable{
    justify-content: center;
}
tr{
    text-align: center;
}


@media (max-width: 386px){
    table.maintable td{
        padding: 0;
    }
}

@media (min-width: 768px) {
    .rectangle {
        max-width: 818px;
    }
}

@media (min-width: 575px) {
    .rectangle {
        max-width: 818px;
    }
}

@media (min-width: 576px) and (max-width: 614px){
    .rectangle {
        max-width: 574px;
        font-size: 16px;
    }
}

@media (min-width: 614px) {
    .rectangle {
        max-width: 1100px;
        font-size: 16px;
    }
}

tr td {
    /*white-space: nowrap;*/
    border: 1px solid #cccccc;
}

.table.maintable th{

}